<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 4</title>
</head>

<body>
    <h1>Ejercicio 4</h1>
    <form action="">
        <p>Texto + Botón</p>
        <div>
            <input type="text">
            <input type="submit" value="Botón">
        </div>
        <p>Enlace a Google</p>
        <a href="www.google.com">Google</a>

    </form>

</body>

</html>